Subject: [mobile-ip] Re: Mobile IPV4/NAT

From: Henrik Levkowetz <[email-masked]>
Date: Wed, 9 Apr 2003 23:25:17 +0200

On Wed, 09 Apr 2003 15:49:55 +0000, "Amin Abdul" <[email-masked]> wrote:
> Hi,
> 
> In "draft-ietf-mobileip-nat-traversal-07.txt" Internet-ID at couple
> of places I notice a term "IP-in-UDP". I think it is a typo, it should
> be IP-in-IP --- RFC 2003.

No, sorry, I think you need to re-read. IP-in-UDP is right and you
should seek an understanding of why this is so here and how this
changes RFC 2003 when a NAT is in the path.

	Henrik

-- 
  Cheops' Law: Nothing ever gets built on schedule or within budget.